Ubuntu

Error while burning DVD-RWs: Input/output error

Reported by Ole Hansen on 2005-04-12
110
This bug affects 11 people
Affects Status Importance Assigned to Milestone
cdrkit (Ubuntu)
Medium
Unassigned
dvd+rw-tools (Ubuntu)
Undecided
Unassigned

Bug Description

The error is produced when I put in a blank DVD-RW in my IDE DVD burner, drag
files to the burn:/// window and click "Write to Disc"
After the image is created I get a dialoge saying:
"Error writing to CD -- There was an error writing to the CD: Unhandled error,
aborting"

The error details are:
/dev/hdc: "Current Write Speed" is 2.0x1385KBps.
:-[ WRITE@LBA=0h failed with SK=5h/ASC=64h/ACQ=00h]: Input/output error
:-( attempt to re-run with -dvd-compat -dvd-compat to engage DAO or apply full
blanking procedure
:-( write failed: Input/output error

The error is only produced when I try burning DVD-RW. DVD-R and CD-RW burning is
working well. I haven't tried DVD+RW, however my burner does support both
formats. The error does not depend on whether the DVD has been writen to before
or not.

I've also tried burning a DVD-RW using graveman which also doesn't work.

Matt Zimmerman (mdz) wrote :

Please attach the output from the "dmesg" command after you have seen this error

Ole Hansen (enquiry) wrote :

Created an attachment (id=2097)
dmesg

Matt Zimmerman (mdz) wrote :

I don't have any DVD-RW, but DVD+RW works fine here. In the absence of a
meaningful error message from the kernel, I don't know what could be causing
your problem.

Ole Hansen (enquiry) wrote :

Now I've tried burning a DVD+RW, this works fine, so the problem apparently only
applies to the DVD-RW format. I can burn DVD-RW under another OS on the same
machine, so it's not hardware related.

Phil Bull (philbull) wrote :

Thanks for the report.

Do you still have this issue with a later version of Ubuntu, such as Breezy or Dapper?

Changed in dvd+rw-tools:
assignee: debzilla → nobody
WiLLiE (dazwillie) wrote :

As my bugreport apparently was a duplicate of this one I will add what I wrote there. (40756)

Since a few weeks I can't burn dvd's. (It worked fine before in both Breezy and Dapper)

--------------------------------------------------------------------
willie@ubuntu:~$ growisofs -dvd-compat -Z /dev/dvd=/home/willie/test.iso
Executing 'builtin_dd if=/home/willie/test.iso of=/dev/dvd obs=32k seek=0'
/dev/dvd: "Current Write Speed" is 3.3x1385KBps.
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
         0/4479909888 ( 0.0%) @0x, remaining ??:??
:-( unable to WRITE@LBA=0h: Input/output error
:-( write failed: Input/output error
--------------------------------------------------------------------

dmesg reports:
--------------------------------------------------------------------
[4301676.136000] cdrom: This disc doesn't have any tracks I recognize!
[4301782.981000] hda: DMA timeout retry
[4301782.981000] hda: timeout waiting for DMA
[4301787.982000] hda: status timeout: status=0xd0 { Busy }
[4301787.982000] ide: failed opcode was: unknown
[4301787.982000] hda: drive not ready for command
[4301788.032000] hda: ATAPI reset complete
[4302047.815000] ISO 9660 Extensions: RRIP_1991A
[4302205.092000] cdrom: This disc doesn't have any tracks I recognize!
[4302321.561000] hda: DMA timeout retry
[4302321.561000] hda: timeout waiting for DMA
[4302326.562000] hda: status timeout: status=0xd0 { Busy }
[4302326.562000] ide: failed opcode was: unknown
[4302326.562000] hda: drive not ready for command
[4302326.612000] hda: ATAPI reset complete
--------------------------------------------------------------------

The same disc and iso burns fine on my other dapper comp with a NEC DVD burner (ND-4570A).

I've tried k3b (my main burning program) & nautilus integrated burning.

The Sony burner is working fine in windows.

Andrea Veri (av) wrote :

willie, did you get this error with breezy?

Phil Bull (philbull) wrote :

Could you attach the output of the following command to this bug, please? Run it in a Terminal:

lsmod > ~/lsmod.txt

I'm also thinking that this could be a DMA problem.

Thanks

WiLLiE (dazwillie) wrote :

No I did not, this began recently, like 3-4 weeks ago.

Ok. Will do.

WiLLiE (dazwillie) wrote : lsmod

The output of lsmod.

Andrea Veri (av) wrote :

ok willie, just update us when you have tried with breezy release.

WiLLiE (dazwillie) wrote :

As I wrote, It worked fine in breezy (atleast before I upgraded to dapper). If something has changed in Breezy after that I would'nt know.

Ole Hansen (enquiry) wrote : dmesg

dmesg using latest Dapper after attempting to burn a DVD-RW

Ole Hansen (enquiry) wrote : lsmod

lsmod using latest Dapper

Ole Hansen (enquiry) wrote :

Sorry I haven't replied before as I haven't been running Dapper.

I still get the exact same error with the latest version of Dapper. I've attached my dmesg and lsmod output.

Phil Bull (philbull) wrote :

Confirming and assigning to desktop-bugs. Any ideas on this one?

Changed in dvd+rw-tools:
assignee: nobody → desktop-bugs
status: Needs Info → Confirmed
WiLLiE (dazwillie) wrote :

Still no progress?

I can confirm that in Ubuntu 6.06 Dapper I get the same generic error with a NEC DVD burner and DVD-R , not RW , dics. Same dic in another system I have, but Kubuntu with NO updates installed, and k3b burns the disc.

In Ubuntu I was able to burn DVD+R's but then installed the Friday June 16th updates (maybe on Saturday) , bunch of updates, and then cracked open a new 100 pacl of DVD-R media, they will not burn.

CD-R's burn OK.

I tried Nautilus and DVDDecryptor (in WINE) and that throws some DVDDecryptor I/O error, but the first post in this bug (Natilus) is the same thing I get with DVD-R media now in Ubuntu.

Attached is lsmod and dmesg output with one of the blanks inserted into an up to date 6.06 Ubuntu. (correct how do I add attachment?)

Also, let me know if you want me to try anything. I already went ahead and tried the latest version of dvd+rw-tools (6.* ?) .deb package from debian to no avail.

Here is my dmesg

Here is my lsmod

Woland (thewoland) wrote :

I can confirm that in Ubuntu 6.06 Dapper I get the same generic error with a Pioneer DVD burner and DVD-R, DVD-RW.
The error is inconsistent. Sometimes I manage to burn from second or third attempt.

me too with dapper. LG GSA-H10A and DVD+R. I try to 8X and 4X same error... hdb: DMA timeout retry hdb: timeout waiting for DMA hdb: status error: status=0x58 { DriveReady SeekComplete DataRequest }

dmesg
[17179572.756000] ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
[17179573.492000] hdb: HL-DT-ST DVDRAM GSA-H10A, ATAPI CD/DVD-ROM drive
[17179574.168000] hdd:<6>hdb: ATAPI 48X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(33)

Jul 12 21:02:58 localhost kernel: [17301096.680000] hdb: ATAPI reset complete
Jul 12 21:06:17 localhost kernel: [17301296.132000] hdb: DMA timeout retry
Jul 12 21:06:17 localhost kernel: [17301296.132000] hdb: timeout waiting for DMA
Jul 12 21:06:20 localhost kernel: [17301299.112000] hdb: status error: status=0x58 { DriveReady SeekComplete DataRequest }
Jul 12 21:06:20 localhost kernel: [17301299.112000] hdb: drive not ready for command
Jul 12 22:02:00 localhost kernel: [17304638.560000] hdb: irq timeout: status=0xd0 { Busy }
Jul 12 22:02:00 localhost kernel: [17304638.608000] hdb: ATAPI reset complete

Daniel Holbach (dholbach) wrote :

Not a desktop bug.

Changed in dvd+rw-tools:
assignee: desktop-bugs → nobody

Hi!! cannot burn dvd+r in ubuntu dapper and cannot in kubuntu breezy.
Have a LG GSA-H10A. I use nautilus, k3b and same results.... dvds destroy...

Now install knoppix 3.7 in HD, and try to burn with k3b with sucessfull!!!

Please repair the bug..!!!!

Fionn (fbe) wrote :

I get the same problem on a NEC 1300A

COMMAND SEQUENCE ERROR" @LBA 0h. Is media being read?

Looking into google I found a lot of postings about this, mostly from debian or ubuntu users.

Short Link: http://fionn.de/l?cmdseqerr-0h

Some reporters claim to have solved the problem with a kernel update, others say that older versions of growisofs work fine, one or two seem to have had luck with DMA turned off. A lot of readers suspect that some hal or automounter component is squatting ressources.
The kernel update solution seemed to be the most consistent one, but no real explanation has been offered so far, as far as I can tell.

On Tuesday 19 September 2006 23:08, Fionn wrote:

> I get the same problem on a NEC 1300A
>
> COMMAND SEQUENCE ERROR" @LBA 0h. Is media being read?
>
> Looking into google I found a lot of postings about this, mostly from
> debian or ubuntu users.
>
> Short Link: http://fionn.de/l?cmdseqerr-0h
>
> Some reporters claim to have solved the problem with a kernel update,
> others say that older versions of growisofs work fine, one or two seem to
> have had luck with DMA turned off. A lot of readers suspect that some hal
> or automounter component is squatting ressources. The kernel update
> solution seemed to be the most consistent one, but no real explanation has
> been offered so far, as far as I can tell.

Thanks for the email. I've currently given up on trying until Edgy comes out.

I made too many coasters out of both DVD-R and DVD-RW disks. The RW disks are
totally nadgered and cannot be reformatted.

I'm currently taking my isos around (on an external USB Hardisk) to my
brother's and burning there as he's still got a working Breezy install.

I'm not updating my kernel because of other problems with the latest Ubuntu
dapper one... everything else is working so I've pinned it and the xserver.
I hate rude surprises like X not starting after an upgrade.

Anyway, thanks again.

Paul Cooke

Miek Gieben (miek) wrote :

I have the same problem. This is on amd64/Edgy. After SUCCESSFULLY
writing a CD, nautilus complains about it and produces an error.

dmesg contains:
[229239.339649] usb 2-6.7: USB disconnect, address 7
[470357.737282] cdrom: This disc doesn't have any tracks I recognize!
[470403.956490] scsi: unknown opcode 0x01
[470434.214181] ISO 9660 Extensions: Microsoft Joliet Level 3
[470434.293628] ISO 9660 Extensions: RRIP_1991A
[599410.177646] cdrom: This disc doesn't have any tracks I recognize!

This was all working on Dapper.

Caleb (zodex12) wrote :

Same here I have Edgy installed.

dmesg contains

[17857573.180000] hdc: DMA timeout retry
[17857573.180000] hdc: timeout waiting for DMA
[17857578.184000] hdc: status timeout: status=0xd0 { Busy }
[17857578.184000] ide: failed opcode was: unknown
[17857578.184000] hdc: drive not ready for command
[17857578.232000] hdc: ATAPI reset complete
[17857828.896000] hdc: irq timeout: status=0xd0 { Busy }
[17857828.896000] ide: failed opcode was: unknown
[17857828.944000] hdc: ATAPI reset complete
[17857935.236000] hdc: irq timeout: status=0xd0 { Busy }
[17857935.236000] ide: failed opcode was: unknown
[17857935.284000] hdc: ATAPI reset complete

with growisofs presenting

Executing 'builtin_dd if=SabayonLinux-x86-3.2.iso of=/dev/dvd obs=32k seek=0'
/dev/dvd: "Current Write Speed" is 6.1x1385KBps.
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
         0/3259207680 ( 0.0%) @0x, remaining ??:?? RBU 100.0%
:-( unable to WRITE@LBA=0h: Input/output error
:-( write failed: Input/output error

Joerg Beyer (j-beyer) wrote :
Download full text (3.5 KiB)

I have this problem also, here is the k3b/growisofs output:

System
-----------------------
K3b Version: 0.12.17

KDE Version: 3.5.5
QT Version: 3.3.6
Kernel: 2.6.17-10-generic
Devices
-----------------------
HL-DT-ST DVDRAM GSA-H12N UL01 (/dev/hdc, ) at /media/cdrom0 [CD-R; CD-RW; CD-ROM; DVD-ROM; DVD-RAM; DVD-R; DVD-RW; DVD-R DL; DVD+R; DVD+RW; DVD+R DL] [DVD-ROM; DVD-R Sequential; DVD-R Dual Layer Sequential; DVD-R Dual Layer Jump; DVD-RAM; DVD-RW Restricted Overwrite; DVD-RW Sequential; DVD+RW; DVD+R; DVD+R Double Layer; CD-ROM; CD-R; CD-RW] [SAO; TAO; RAW; SAO/R96P; SAO/R96R; RAW/R16; RAW/R96P; RAW/R96R; Restricted Overwrite; Layer Jump]

Used versions
-----------------------
growisofs: 6.1
mkisofs: 2.1.1a03-unofficial-iconv

growisofs
-----------------------
INFO: UTF-8 character encoding detected by locale settings.
 Assuming UTF-8 encoded filenames on source filesystem,
 use -input-charset to override.
  0.03% done, estimate finish Mon Jan 1 15:58:30 2007
  0.07% done, estimate finish Mon Jan 1 15:58:30 2007
  0.10% done, estimate finish Mon Jan 1 15:58:30 2007
  0.14% done, estimate finish Mon Jan 1 15:58:30 2007
  0.17% done, estimate finish Mon Jan 1 16:08:20 2007
  0.20% done, estimate finish Mon Jan 1 16:06:42 2007
  0.24% done, estimate finish Mon Jan 1 16:05:33 2007
  0.27% done, estimate finish Mon Jan 1 16:04:40 2007
  0.30% done, estimate finish Mon Jan 1 16:03:59 2007
  0.34% done, estimate finish Mon Jan 1 16:03:26 2007
  0.37% done, estimate finish Mon Jan 1 16:02:59 2007
  0.40% done, estimate finish Mon Jan 1 16:02:37 2007
  0.44% done, estimate finish Mon Jan 1 16:02:17 2007
  0.47% done, estimate finish Mon Jan 1 16:02:01 2007
  0.51% done, estimate finish Mon Jan 1 16:01:47 2007
  0.54% done, estimate finish Mon Jan 1 16:01:35 2007
  0.57% done, estimate finish Mon Jan 1 16:01:24 2007
  0.61% done, estimate finish Mon Jan 1 16:01:14 2007
  0.64% done, estimate finish Mon Jan 1 16:01:05 2007
  0.67% done, estimate finish Mon Jan 1 16:00:58 2007
  0.71% done, estimate finish Mon Jan 1 16:00:51 2007
  0.74% done, estimate finish Mon Jan 1 16:00:44 2007
  0.78% done, estimate finish Mon Jan 1 16:00:39 2007
  0.81% done, estimate finish Mon Jan 1 16:00:33 2007
  0.84% done, estimate finish Mon Jan 1 16:00:28 2007
  0.88% done, estimate finish Mon Jan 1 16:00:24 2007
  0.91% done, estimate finish Mon Jan 1 16:00:19 2007
  0.94% done, estimate finish Mon Jan 1 16:00:15 2007
  0.98% done, estimate finish Mon Jan 1 16:00:12 2007
  1.01% done, estimate finish Mon Jan 1 16:00:08 2007
  1.05% done, estimate finish Mon Jan 1 16:00:05 2007
  1.08% done, estimate finish Mon Jan 1 16:00:02 2007
/dev/hdc: "Current Write Speed" is 18.4x1385KBps.
  1.11% done, estimate finish Mon Jan 1 16:34:26 2007
:-[ WRITE@LBA=200h failed with SK=4h/ASC=08h/ACQ=03h]: Input/output error
:-( write failed: Input/output error
/dev/hdc: flushing cache
/dev/hdc: closing track
/dev/hdc: closing session

growisofs command:
-----------------------
/usr/bin/X11/growisofs -Z /dev/hdc -use-the-force-luke=notray -use-the-force-luke=tty -speed=18 -use-the-force-luke=bufsize:32m -gui -graft-points -volid K3b data project -vol...

Read more...

Schily (schilling-fokus) wrote :

This bug report is not related to cdrecord/cdrtools as the
reporter did not use cdrecord.

As it seems that ubuntu uses a _very_ old version
of cdrtools, the version of cdrecord that comes with ubuntu
does most likely not support DVDs at all.

If you like cdrtools with DVD and Blu Ray support,
fetch a recent original from:

http://cdrecord.berlios.de/

Marco Cimmino (cimmo) wrote :

I had the same problem with Feisty an external dvd burner from Philipps and a DVD+R and solved forcing the writing speed to 6x (minimum set in k3b for that dvd) and not "auto" mode.

worked!

Reinhard Tartler (siretart) wrote :

reassinging this bug to cdrkit, as the reporter is using wodim.

if you want, please try the new cdrecord package found in gutsy!

suoko (suoko) wrote :

I've always had this problem which is: with nautilus-burn and gnome-baker I can burn everything except DVD-RWs.
However, NeroLinux can burn EVERYTHING!
K3b can't too and noticed that according to K3B's preferences, my dvd can burn everything except DVD-R DL (but it can burn DVD+R DL).

Schily (schilling-fokus) wrote :

I am reassigning this bug to dvd+rw-tools (growisofs)

It is definitely not related to cdrtools, the original reporter send a growisofs error message.

Could Bug 136678 (in Gutsy only) be a duplicate? I'm experiencing the very same error message in Feisty:
:-[ WRITE@LBA=0h failed with SK=3h/ASC=73h/ACQ=03h]: Input/output error
Are those strings characteristic of the error?

Brian O'Keefe (okeefe) wrote :

I just upgraded my laptop's burner from a Matshita DVD-R to a Matshita DVD+/- RW DL. I could burn DVD-R but now I cannot I found another thread regarding this and tried the "http://cdrecord.berlios.de/" link above and installed but no help. I get the
"mkisofs: Directories too deep for 'brianokeefe/.gconf/desktop/gnome/peripherals/keyboard/host-ubuntu/0' (7) max is 6.
:-( write failed: Input/output error"
in GnomeBaker and K3b gave me a "255 error" which may have something to do with permissions from what I have tracked down though I got it even running K3b as root so.....
K3b sees the drive and correctly shows all the media supported.
I was able to burn a cd.

For me it's fixed in Gutsy (I had this error: :-[ WRITE@LBA=0h failed with SK=3h/ASC=73h/ACQ=03h]: Input/output error). Please report what you get after you have upgraded to Gutsy (release on 10-18).

paul cooke (paul-cooke100) wrote :

On Saturday 06 October 2007 09:47, Milan wrote:
> For me it's fixed in Gutsy (I had this error: :-[ WRITE@LBA=0h failed
> with SK=3h/ASC=73h/ACQ=03h]: Input/output error). Please report what you
> get after you have upgraded to Gutsy (release on 10-18).

That's no use to me... I'm running Dapper, the LTS release... I have no
intentions of upgrading until the next LTS release.

Sure. If enough people confirm the bug is solved, we could think of a backport. This would require to find what has changed and whether this could be done without too much modifications in Dapper.

I have the same bug in gutsy on my sony vaio laptop (MATSHITA DVD), in feisty i were able to write dvd+r:

/dev/dvd: "Current Write Speed" is 8.2x1352KBps.
:-[ WRITE@LBA=300h failed with SK=3h/ASC=73h/ACQ=03h]: Input/output error
:-( write failed: Input/output error
/dev/dvd: flushing cache
/dev/dvd: closing track
:-[ CLOSE TRACK failed with SK=3h/ASC=73h/ACQ=03h]: Input/output error
/dev/dvd: closing disc
:-[ CLOSE DISC failed with SK=3h/ASC=73h/ACQ=03h]: Input/output error
/dev/dvd: reloading tray
:-( unable to reload tray: Input/output error

tryed cdrecord, many errors too, output is in attach

I have the same problem with an Asus A6U series (Mashita again): I cannot burn DVD+R, if I write any CD at any speed more than 8x the process ends when the first speed increment happens (8x works because the speed is constant from the beginning until the end); if I write CD-RW sometimes I receive an error during calibration... Unfortunately I don't have the precise output of cdrkit here now. This problem is present at least in the last 2 releases of Ubuntu, I think since when we switched from cdrecord.

David9789 (hansendw) wrote :

I WAS getting the same Input/output error. I was using a Sony internal 830 internal dvd burner. When I hooked up an external Sony 820 USB drive I had no problem writing dvd's. I create an .iso with DeVeDe then just right click on it and "write to disk". This looks like a hardware compatibility problem, not a software bug.

Dave

Hi,

I always get an "Unhandled error" message when burning a dvd in Gusty with any of nautilus, k3b, gnomebaker, brasero...

I was able to burn successfully all supported media when older ubuntu releases.

I still can burn without any problem (but the command line thing :) ) any type of media using cdrecord
wich ubuntu doesn't ship installed by default

Any idea?

Thanks!

fyo (fyo) wrote :

Same problem has others note. DVD-R burning fails with the "unhandled error" msg when using the tools shipped with Ubuntu.

I can successfully burn using NeroLinux, BUT Ubuntu has serious problems reading the resulting UDF disc, which reads perfectly fine in other operating system using the exact same DVD drive (dual-booting). Mounting as a user results in failure:

$ mount /dev/hda
mount: wrong fs type, bad option, bad superblock on /dev/hda
(...)
$ dmesg | tail
Unable to identify CD-ROM format

The fstab file contains the prerequisite line, so it should work - and indeed does with iso 9660 formatted DVDs (including DVD-R's).
/dev/hda /media/cdrom0 udf,iso9660 user,noauto 0 0

Mounting as root DOES work:

$ sudo mount -t udf /dev/hda /media/cdrom0/

It doesn't stop there, though, because Ubuntu still cannot always read the disk (and I've tried with 5 different DVD-Rs), even though dual-booting into a different OS will allow me to read the disk EVERY time. Typically, what happens is that the DVD is readable at first (allowing e.g. to copy the entire contents or perform a sha1sum on them), but then at some points stops working, just spitting out "input/output error".

This is possibly a different bug, I realize, but the DVD-R issue certainly spans both, although I have no DVD+R disks to test with.

Ubuntu 7.04 AMD64, NEC2500A DVD burner.

a log from k3b "showing" the error:

......................................................................................... ... ...
Track 01: 214 of 695 MB written (fifo 100%) [buf 87%] 8.0x.
Track 01: 215 of 695 MB written (fifo 100%) [buf 90%] 8.6x.
Track 01: 216 of 695 MB written (fifo 97%) [buf 90%] 8.0x.
Track 01: 217 of 695 MB written (fifo 100%) [buf 93%] 8.5x.
Track 01: 218 of 695 MB written (fifo 100%) [buf 93%] 8.1x.
Track 01: 219 of 695 MB written (fifo 99%) [buf 93%] 8.3x.
Track 01: 220 of 695 MB written (fifo 100%) [buf 87%] 8.0x.
Track 01: 221 of 695 MB written (fifo 100%) [buf 96%] 8.6x.
Track 01: 222 of 695 MB written (fifo 100%) [buf 90%] 8.7x.
Errno: 5 (Input/output error), write_g1 scsi sendcmd: no error
CDB: 2A 00 00 01 BC C7 00 00 1F 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 03 00 00 00 00 0B 00 00 00 00 57 00 00 00
Sense Key: 0x3 Medium Error, Segment 0
Sense Code: 0x57 Qual 0x00 (unable to recover table-of-contents) Fru 0x0
Sense flags: Blk 0 (not valid)
cmd finished after 0.015s timeout 200s
/usr/bin/wodim: A write error occured.
/usr/bin/wodim: Please properly read the error message above.
write track data: error after 233191424 bytes
Writing time: 201.495s
Average write speed 24.2x.
Min drive buffer fill was 78%
Fixating...
Fixating time: 0.005s
Errno: 5 (Input/output error), start/stop unit scsi sendcmd: no error
CDB: 1B 00 00 00 02 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 04 00 00 00 00 0B 00 00 00 00 09 01 00 00
Sense Key: 0x4 Hardware Error, Segment 0
Sense Code: 0x09 Qual 0x01 (tracking servo failure) Fru 0x0
Sense flags: Blk 0 (not valid)
cmd finished after 0.003s timeout 200s
/usr/bin/wodim: Cannot eject media.
/usr/bin/wodim: fifo had 3865 puts and 3674 gets.
/usr/bin/wodim: fifo was 0 times empty and 2602 times full, min fill was 96%.

cdrecord command:
-----------------------
/usr/bin/wodim -v gracetime=2 dev=/dev/scd0 speed=8 -dao driveropts=burnfree -eject -data -tsize=356254s -

Thanks

wzzrd (maxim) wrote :

Not sure whether it's a dupe either way, but bug 157803 (made against k3b) seems related. I made links in comments from here to there and back, hoping someone who knows more about this might find the information in both bugs useful.

nickleus (nick-humphrey) wrote :

i had the same problem with DVD-R discs burning with an LG super multi rw dvd+r dl burner in ubuntu 7.10. to fix my problem i just added this to my growisofs parameters:
-speed=6

the speed went from 16x to 8x (what is the correlation between 16, 8 and 6??) and it worked fine =)

pavon (jpeacock-nmt) wrote :

I'm running gutsy and having the same problem. I am trying to burn an ISO created by MythArchivethat is about 6GB, using k3b (which is using growisofs). I have tried it twice, once an the Auto speed and again at 2.5x speed. Both times it failed at 50% through. I double-checked that my hardware supports Dual Layer burning and that I am using DVD+R DL media (memorex).

A chunk from dmesg:
[5326089.037065] cdrom: This disc doesn't have any tracks I recognize!
[5326511.031523] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x2 frozen
[5326511.031533] ata2.00: cmd a0/01:00:00:00:00/00:00:00:00:00/a0 tag 0 cdb 0x2a data 32768 out
[5326511.031535] res 40/00:03:00:00:20/00:03:00:00:20/a0 Emask 0x4 (timeout)
[5326511.343006] ata2: soft resetting port
[5326511.514685] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[5326511.674445] ata2.00: failed to IDENTIFY (device reports invalid type, err_mask=0x0)
[5326511.674451] ata2.00: revalidation failed (errno=-22)
[5326511.674458] ata2.00: limiting speed to UDMA/100:PIO3
[5326511.674460] ata2: failed to recover some devices, retrying in 5 secs
[5326516.669808] ata2: hard resetting port
[5326522.180256] ata2: port is slow to respond, please be patient (Status 0x80)
[5326526.708423] ata2: COMRESET failed (errno=-16)
[5326526.708431] ata2: hard resetting port
[5326527.183619] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[5326527.496707] ata2.00: configured for UDMA/100
[5326527.496728] ata2: EH complete
[5326825.882019] cdrom: This disc doesn't have any tracks I recognize!

RollerBoy (freddyleijon) wrote :

I'm having the same problem both whit cdrecord and growisofs fore both dvd +r and -r. but dvd rw works fine

Out put from cdrecord
Sense Key: 0x3 Medium Error, Segment 0
Sense Code: 0x73 Qual 0x03 (power calibration area error) Fru 0x0
Sense flags: Blk 0 (not valid)
resid: 63488
cmd finished after 19.322s timeout 100s
write track data: error after 0 bytes
cdrecord: A write error occured.
cdrecord: Please properly read the error message above.

I'm getting the same errors. I only get the error when burning to a DVD-R/+R, DVD-RW discs burn normally. When burning a disc after a reboot the first DVD normally burns fine but the next time I try to burn a disc I get the error. This has caused me to waste 15 DVDs so far. I hope this gets fixed soon.

paul cooke (paul-cooke100) wrote :

On Friday 15 February 2008 07:36, alanbshepard70 wrote:
> I'm getting the same errors. I only get the error when burning to a
> DVD-R/+R, DVD-RW discs burn normally. When burning a disc after a reboot
> the first DVD normally burns fine but the next time I try to burn a disc
> I get the error. This has caused me to waste 15 DVDs so far. I hope this
> gets fixed soon.

I had a similar problem with coasters on the second and subsequent burns when
burning CDs... I discovered that reenabling DMA for that drive using hdparm
after each burn would allow me to burn more than one without having to keep
rebooting.

below is the command line I use to reenable DMA for the drive I burn with...

sudo hdparm -d 1 /dev/hdd

Przemysław Kulczycki (azrael) wrote :

If you have an error "status=0xd0 { Busy }" then it may be bug #75295

Kálmán, Ferenc (fkalman) wrote :

In gnomebaker there are two modes: Auto, dao.
With auto mode I got the same error, but with dao mode it burn the dvd-rw.

Can anybody still experiencing this problem test the following possible solution?
http://linux-ata.org/faq.html#combined
The slow down as a result of the PATA/SATA combination may be causing at least some of the above mentioned problems.
This will probably only affect those with Intel chipsets.

wzzrd (maxim) wrote :

I tried installing Hardy beta, then I tried messing with my BIOS (though I didn't seem to have the options your link talks about), I tried combined_mode kernel parameters, but nothing works. I didn't try recompiling my kernel yet though...

Changed in dvd+rw-tools:
status: New → Incomplete

Gareth I followed all the recommended actions from the site you linked to and all failed. Changing BIOS settings and disabling UDMA did nothing to help. The problem still exists. This problem is also fairly widespread, there are several threads in the ubuntu forums about this exact issue, http://ubuntuforums.org/showthread.php?p=4546917 is one such thread.

Andrew (andrew-rw-robinson) wrote :

I am also having this problem on hardy.
Other interesting related facts on upgrading from gutsy to hardy:
Mount changes (gutsy -> hardy):
/dev/hdb1 -> /dev/sdb1

So it seems like the scsi/ata driver has taken over all of my IDE devices.

I am on an nvidia4 chipset, with an old HP 9300+ CDRW drive

output from "wodim -blank=fast -dev=/dev/scd1":

Operation not permitted. Warning: Cannot raise RLIMIT_MEMLOCK limits.Device type : Removable CD-ROM
Version : 5
Response Format: 2
Capabilities :
Vendor_info : 'HP '
Identification : 'CD-Writer+ 9300 '
Revision : '1.0b'
Device seems to be: Generic mmc CD-RW.
Using generic SCSI-3/mmc CD-R/CD-RW driver (mmc_cdr).
Driver flags : MMC-2 SWABAUDIO
Supported modes: TAO PACKET SAO SAO/R96R RAW/R96R
Speed set to 706 KB/s
Starting to write CD/DVD at speed 4.0 in real BLANK mode for single session.
Last chance to quit, starting real write i 0 seconds. Operation starts.
Errno: 5 (Input/output error), blank unit scsi sendcmd: no error
CDB: A1 01 00 00 00 00 00 00 00 00 00 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 05 00 00 00 00 12 00 00 00 00 27 00 00 00
Sense Key: 0x5 Illegal Request, Segment 0
Sense Code: 0x27 Qual 0x00 (write protected) Fru 0x0
Sense flags: Blk 0 (not valid)
cmd finished after 0.003s timeout 9600s
wodim: Cannot blank disk, aborting.
wodim: Some drives do not support all blank types.
wodim: Try again with wodim blank=all.

I also have tried adding "combined_mode=libata" to my kernel params and adding a new file to /etc/modprobe.d with this line in it:
options libata atapi_enabled=1

Neither have helped.

My linux HD is a SATA2 drive with NCQ enabled, not sure if that makes any difference.

Andrew: are you able to write DVDs in general?

> wodim: Cannot blank disk, aborting.
> wodim: Some drives do not support all blank types.
> wodim: Try again with wodim blank=all.
Did you try with blank=all?

Andrew (andrew-rw-robinson) wrote :

Yes I tried blank=all and it does not work

And what about simply burning a DVD? Always test the more basic feature of a program if it does not work.

Andrew (andrew-rw-robinson) wrote :

BTW, it is a CDRW not a DVD burner. I cannot burn CDs to already blank
disks. I was able to blank and burn with no issues or additional
configuration under Gutsy, something has definitely changed for the
worse in Hardy.

Andrew: Please open another bug report then, this one is about DVD-RW and only them. What makes you think it may be the same?

Andrew (andrew-rw-robinson) wrote :

All the symptoms & errors were the same. I'll open a new bug, sorry
for the mistake.

Andrew (andrew-rw-robinson) wrote :

FYI, created bug 226650

Thanks. Although both bugs may actually be related, since the description is not the same, it's better to identify the problem before merging them - else we only have a mess and no real information.

i hope this is the right bug thread to put this:

experiencing same I/O errors when burning as OP

most of the time will only try writing for a few seconds before error occurs.
occasionally will write most of disk before failing.
was able to burn 2 cds on my master liteon dvd-rw drive.
only one successful dvd-r burn after executing these commands and restarting:

all other attempts (around 20 or so coasters) in both terminal(cdrkit,growisofs,dvdrecord) and various gui programs (k3b, nautilus, brasero, gnomebaker) spit out the same "unhandled error" "i/o error"

slave dvd-rw-dl drive won't burn anything at all cd or dvd.
also has same errors in terminal and gui

attached latest error output from k3b attempting burn on master dvd-rw.
hope its some help as i am only 3 weeks into ubuntu use.

i have tons of other logs i can post if they would be useful (fstab, lshw, brasero, etc..)

these are commands i used in root terminal just before restarting:

rm /usr/bin/mkisofs /usr/bin/cdrecord
cp /usr/bin/genisoimage /usr/bin/mkisofs
cp /usr/bin/wodim /usr/bin/cdrecord

resulted in the only successful burn on dvd media.

.
Interesting reading:

https://answers.launchpad.net/ubuntu/+question/7142

As I read, problems result fron the burner being identified as /scd0 and changing the device id to /hdc0 alleviates this. This is about my skill level. Anyone want to take a crack at it and report results?

dunDer (dunder) wrote :

Same on Intrepid ... for god sake this error should be fixed a long time ago!

BraseroGrowisofs stderr: /dev/scd0: engaging DVD-R DAO upon user request...
BraseroGrowisofs stderr: /dev/scd0: reserving 2186160 blocks
BraseroGrowisofs stderr: /dev/scd0: "Current Write Speed" is 8.2x1352KBps.
BraseroGrowisofs stderr: :-[ WRITE@LBA=0h failed with SK=3h/WRITE ERROR]: Input/output error
BraseroGrowisofs stderr: :-( write failed: Input/output error
BraseroGrowisofs called brasero_job_error
BraseroGrowisofs finished with an error
BraseroGrowisofs asked to stop because of an error
 error = 1
 message = "Unhandled error, aborting"
BraseroGrowisofs stopping
BraseroGrowisofs got killed
Session error : Unhandled error, aborting (brasero_burn_record burn.c:2384)

Chris Higgins (chris-higgins) wrote :

http://norgesinternettforum.no/showthread.php?t=1833 says

"try the -speed=6" option to growisofs..

I've been getting the same errors burning to a phillips DVD device, and I've
tried the -speed=6 option to growisofs - with a successful burn.

Will try in a while with another burn attempt.

Andrew (andrew-rw-robinson) wrote :

For me, the problem (I think) is with my burner. I have realized that burning my old CD-RWs work fine but not my new ones. Looking at them, I see they are 12x, High speed discs. So I think what is happening is that my ancient CD burner is too slow for them.

klaxian (rgabriel) wrote :

This problem seems to be still happening with Brasero 0.8.4 on Intrepid.

I'm STILL affected by this with the 8.10 release and 9.04 alpha. I don't think it has anything to do with my computer, I've tried burning discs on 5 different machines using 7 different disc brands at varying speeds, nothing works!

Schily (schilling-fokus) wrote :

It seems that the bug has been relocated, but not to the right program.

The problem is caused by growisofs and growisofs is known not to play well
with the DVD- standard as it has been originally written for DVD+.

Cdrecord has mature DVD- support since 11 years and will most likely fix your problem.
Please fetch a recent cdrtools source from:

ftp.//ftp.berlios.de/pub/cdrecprd/alpha/

compile and install (the latter as root).

then call

cdrecord blank=all -v

and later write your iso image using

cdrecord -v xxx.iso

be careful not to call "wodim" by accident....

I don't really see your point. The bug is in growisofs, so what's the problem with wodim vs cdrecord? Anyway, installing cdrecord form source is not an option.

Changed in cdrkit:
status: Confirmed → Invalid
Changed in dvd+rw-tools:
status: Incomplete → Confirmed
Schily (schilling-fokus) wrote :

wodim does not properly support DVD media because the
mature DVD support code from the original software has been
replaced by something half baken in wodim.

Wodim is no option for two reasons: wodim does not
correctly support DVD media and wodim cannot be legally
distributed - wodim is in conflcit with GPL and Copyright.

growisofs seems to have problems with DVD-RW media
and I would guess that you cannot give any garantee for
a possible fix.

If you like a solution for today, the only option I see is to
use a recent cdrtools version.

@ Schily I followed what you said and downloaded the most recent version of cdrtools. Everything compiled and installed just fine but when I try to run the commands you provided I notice the line "wodim: Warning: controller....." Which I assume means wodim is still getting called. How do I make sure to call the version of cdrtools I just installed and prevent wodim from being called/used if it's part of the issue?

Schily (schilling-fokus) wrote :

If you compiled and installed cdrecord without manually controlling
the install location, the binaries have been installed into /opt/schily/bin/

If you have /opt/schily/bin/ in front of your PATH, and if you do not call
the binary using absolute path names, you should be able to call the original
software.

@Schily
  Thanks I learned something new, problem is the write still failed. I hope you can tell me what the deal is my hard drive is getting full and I have no way to get the data off.

Starting new track at sector: 0
Track 01: 0 of 1643 MB written./opt/schily/bin/cdrecord: Input/output error. write_g1: scsi sendcmd: no error
CDB: 2A 00 00 00 00 00 00 00 10 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 03 00 00 00 00 0A 00 00 00 00 73 03 00 00
Sense Key: 0x3 Medium Error, Segment 0
Sense Code: 0x73 Qual 0x03 (power calibration area error) Fru 0x0
Sense flags: Blk 0 (not valid)
cmd finished after 108.124s timeout 200s

write track data: error after 0 bytes
/opt/schily/bin/cdrecord: A write error occured.
/opt/schily/bin/cdrecord: Please properly read the error message above.

Schily (schilling-fokus) wrote :

I am sorry, but I cannot comment in case the needed information is missing.

Unless you provide the full output from a cdrecord -v run, I need to
guess that your problem is a result from incomopatibility between drive and medium.

The cdrecord -v -minfo output will help to understand what kind of media you are using.

Here are the outputs from two burn attempts with different media and matching -minfo outputs.

Schily (schilling-fokus) wrote :

You could try DVD-R media from Verbatim. If this does not work either,
then you have a hardware problem in your drive.

Pigeon (ubuntu-pigeonsnest) wrote :
Download full text (4.7 KiB)

Have just encountered the same problem myself. Manifested itself as growisofs ceasing to function following an upgrade from gutsy to hardy (I hadn't tried to write a DVD for some time after the upgrade). Same problem occurred with the intrepid and jaunty versions of growisofs. Using TDK DVD-R media on a Philips PBDV1640P revision B3.4.

After much messing around I discovered that omitting the -dvd-compat switch from the growisofs command line makes it work... so the command I ended up running was:

$ growisofs -Z /dev/scd0=foo.iso

Proof that it worked:

$ md5sum foo.iso /dev/scd0
a7e18f22eb98f8d62caf1ffcb30c70dc foo.iso
a7e18f22eb98f8d62caf1ffcb30c70dc /dev/scd0

dvdrecord didn't work either and I couldn't make it work; sample of output:

$ dvdrecord -v driveropts=burnfree speed=1 dev=1,0,0 -dao foo.iso
dvdrtools v0.3.1
Portions (C) 2002-2006 Ark Linux <email address hidden>
This program is free software; you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY
WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with
this program; see the file COPYING. If not, write to the Free Software
Foundation, 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
Based on:
Cdrecord 1.11a15 (i486-pc-linux-gnu) Copyright (C) 1995-2001 J�g Schilling
TOC Type: 1 = CD-ROM
scsidev: '1,0,0'
scsibus: 1 target: 0 lun: 0
Linux sg driver version: 3.5.34
Using libscg version 'bero-0.5a'
dvdrecord: Warning: using inofficial version of libscg (bero-0.5a '@(#)scsitransp.c 1.81 01/04/20 Copyright 1988,1995,2000 J. Schilling').
Driveropts: 'burnfree'
atapi: 1
Device type : Removable CD-ROM
Version : 5
Response Format: 2
Capabilities :
Vendor_info : 'PHILIPS '
Identifikation : 'PBDV1640P '
Revision : 'B3.4'
Device seems to be: Generic mmc2 DVD.
Using generic SCSI-3/mmc DVD-R(W) driver (mmc_mdvd).
Driver flags : SWABAUDIO BURNFREE
Supported modes: PACKET SAO
Drive buf size : 688128 = 672 KB
FIFO size : 4194304 = 4096 KB
Track 01: data 4404 MB
Total size: 5058 MB (501:08.05) = 2255104 sectors
Lout start: 5058 MB (501:10/04) = 2255104 sectors
Current Secsize: 2048
  ATIP start of lead in: -150 (00:00/00)
Disk type: unknown dye (reserved id code)
Manuf. index: -1
Manufacturer: unknown (not in table)
Blocks total: 2298496 Blocks current: 2298496 Blocks remaining: 43392
Starting to write CD/DVD at speed 1 in write mode for single session.
Last chance to quit, starting real write in 0 seconds. Operation starts.
Waiting for reader process to fill input buffer ... input buffer ready.
trackno=0
BURN-Free is ON.
dvdrecord: Turning BURN-Free on
Performing OPC...
Sending CUE sheet...
Starting new track at sector: 2255270
Track 01: 0 of 4404 MB written.dvdrecord: Input/output error. write_g1: scsi sendcmd: no error
CDB: 2A 00 00 22 ...

Read more...

Pigeon (ubuntu-pigeonsnest) wrote :

Update: Making it work is more complicated than that. Omitting the "-dvd-compat" switch is not on its own enough to make it work.

First it is necessary to attempt to burn using dvdrecord. This fails with the output posted above, but it does have some effect which allows an immediately-following invocation of growisofs on the same blank to succeed.

So the winning sequence is:

$ dvdrecord -v driveropts=burnfree speed=1 dev=1,0,0 -dao foo.iso
(fails with above output)
(leave blank in drive, do not perform any other dvd commands)
$ growisofs -Z /dev/scd0=foo.iso
(works).

Using growisofs without the preceding dvdrecord invocation produces "unrecovered read error" messages initially but then appears to get itself going and start working; however the resulting DVD gives "Input/output error" when trying to read it.

$ growisofs -Z /dev/scd0=foo.iso
Executing 'builtin_dd if=foo.iso of=/dev/scd0 obs=32k seek=0'
:-[ PERFORM OPC failed with SK=3h/UNRECOVERED READ ERROR]: Input/output error
/dev/scd0: "Current Write Speed" is 16.4x1352KBps.
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/2905800704 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
    5537792/2905800704 ( 0.2%) @1.2x, remaining 384:03 RBU 100.0% UBU 9.5%
   36405248/2905800704 ( 1.3%) @6.7x, remaining 61:44 RBU 100.0% UBU 85.7%
   67764224/2905800704 ( 2.3%) @6.8x, remaining 34:54 RBU 100.0% UBU 85.7%
 (snip)
 2859859968/2905800704 (98.4%) @8.0x, remaining 0:05 RBU 100.0% UBU 85.7%
 2896756736/2905800704 (99.7%) @8.0x, remaining 0:01 RBU 27.0% UBU 85.7%
builtin_dd: 1418848*2KB out @ average 6.0x1352KBps
/dev/scd0: flushing cache
/dev/scd0: updating RMA
/dev/scd0: closing session
$ md5sum foo.iso /dev/scd0
cebf6dc104ca39d8266fd14957c7c63d foo.iso
md5sum: /dev/scd0: Input/output error

ahesson5 (ahesson5) wrote :

install gnomebaker
sudo apt-get install gnomebaker, works for dvd+-rw's might need to install some packages but worked fine for me. Better than finding a way to get it to work in brasero or K3B. Something needs to be done with burning software it all sucks.

Tommy Brunn (tommybrunn) wrote :

I can confirm the same thing happening when trying to burn a (verbatim) DVD-R DL using growisofs.

growisofs -use-the-force-luke=dao -use-the-force-luke=break:1913760 -dvd-compat -speed=2 -Z /dev/dvd=~/iso.iso
Executing 'builtin_dd if=/home/nevon/iso.iso of=/dev/dvd obs=32k seek=0'
/dev/dvd: splitting layers at 1913760 blocks
/dev/dvd: "Current Write Speed" is 2.5x1352KBps.
    1409024/7835492352 ( 0.0%) @0.1x, remaining 463:19 RBU 100.0% UBU 4.0%
   13041664/7835492352 ( 0.2%) @2.5x, remaining 79:58 RBU 100.0% UBU 92.5%
 3920101376/7835492352 (50.0%) @0.0x, remaining 20:10 RBU 100.0% UBU 100.0%
:-[ WRITE@LBA=1d3500h failed with SK=3h/POWER CALIBRATION AREA ERROR]: Input/output error
:-( write failed: Input/output error

I'm getting similar errors with K3B, Brasero and GnomeBaker. Tried all different speed settings, too.

growisofs
-----------------------
Executing 'builtin_dd if=/dev/fd/0 of=/dev/scd0 obs=32k seek=0'
/dev/scd0: "Current Write Speed" is 10.2x1352KBps.
          0/4628408320 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/4628408320 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/4628408320 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
          0/4628408320 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU 0.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 44728:09 RBU 100.0% UBU 76.7%
      32768/4628408320 ( 0.0%) @0.0x, remaining 54144:36 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 61206:57 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 68269:17 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 77685:44 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 84748:05 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 91810:25 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 101226:52 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 108289:13 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 115351:33 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 124768:01 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 131830:21 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 138892:41 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 148309:09 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 155371:29 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 162433:50 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 171850:17 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 178912:37 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 185974:58 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 195391:25 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 202453:45 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 209516:06 RBU 100.0% UBU 100.0%
      32768/4628408320 ( 0.0%) @0.0x, remaining 218932:33 RBU 100.0% UBU 100.0%
:-[ WRITE@LBA=10h failed with SK=0h/ASC=00h/ACQ=02h]: Input/output error
:-( write failed: Input/output error
/dev/scd0: flushing cache
/dev/scd0: closing track
/dev/scd0: closing disc

irv (irv-hbci) wrote :
Download full text (20.2 KiB)

I just tried to burn a 8X DVD +R DL 8.5GB Double Layer Recordable. I was using a Double Layer because I needed to put 7.8GB on one DVD. Here is the log from the Debugging output from k3b.

System
-----------------------
K3b Version: 1.0.5

KDE Version: 3.5.10
QT Version: 3.3.8b
Kernel: 2.6.28-15-generic
Devices
-----------------------
PBDS DVD+-RW DS-8W1P BD1B (/dev/sr0, ) [CD-R, CD-RW, CD-ROM, DVD-ROM, DVD-R, DVD-RW, DVD-R DL, DVD+R, DVD+RW, DVD+R DL] [DVD-ROM, DVD-R Sequential, DVD-R Dual Layer Sequential, DVD-RW Restricted Overwrite, DVD-RW Sequential, DVD+RW, DVD+R, DVD+R Dual Layer, CD-ROM, CD-R, CD-RW] [SAO, TAO, RAW, SAO/R96P, SAO/R96R, RAW/R16, RAW/R96P, RAW/R96R, Restricted Overwrite]

Burned media
-----------------------
DVD+R Dual Layer

Used versions
-----------------------
growisofs: 7.1

growisofs
-----------------------
Executing 'builtin_dd if=/dev/fd/0 of=/dev/sr0 obs=32k seek=0'
/dev/sr0: splitting layers at 2035328 blocks
/dev/sr0: "Current Write Speed" is 4.1x1352KBps.
    7208960/8336658432 ( 0.1%) @1.6x, remaining 96:17 RBU 100.0% UBU 7.4%
   19169280/8336658432 ( 0.2%) @2.6x, remaining 57:51 RBU 100.0% UBU 99.8%
   31162368/8336658432 ( 0.4%) @2.6x, remaining 53:18 RBU 100.0% UBU 99.8%
   43155456/8336658432 ( 0.5%) @2.6x, remaining 48:02 RBU 100.0% UBU 99.5%
   55148544/8336658432 ( 0.7%) @2.6x, remaining 45:03 RBU 100.0% UBU 99.8%
   67141632/8336658432 ( 0.8%) @2.6x, remaining 45:09 RBU 100.0% UBU 99.8%
   79134720/8336658432 ( 0.9%) @2.6x, remaining 43:28 RBU 100.0% UBU 97.9%
   91127808/8336658432 ( 1.1%) @2.6x, remaining 42:13 RBU 100.0% UBU 99.8%
  103120896/8336658432 ( 1.2%) @2.6x, remaining 42:34 RBU 100.0% UBU 99.8%
  115081216/8336658432 ( 1.4%) @2.6x, remaining 41:40 RBU 100.0% UBU 99.8%
  127074304/8336658432 ( 1.5%) @2.6x, remaining 40:54 RBU 100.0% UBU 99.5%
  139067392/8336658432 ( 1.7%) @2.6x, remaining 41:15 RBU 100.0% UBU 98.1%
  151060480/8336658432 ( 1.8%) @2.6x, remaining 40:38 RBU 100.0% UBU 99.1%
  163053568/8336658432 ( 2.0%) @2.6x, remaining 40:06 RBU 100.0% UBU 99.8%
  175046656/8336658432 ( 2.1%) @2.6x, remaining 40:24 RBU 100.0% UBU 99.8%
  187006976/8336658432 ( 2.2%) @2.6x, remaining 39:56 RBU 100.0% UBU 96.1%
  199000064/8336658432 ( 2.4%) @2.6x, remaining 39:31 RBU 100.0% UBU 97.7%
  210993152/8336658432 ( 2.5%) @2.6x, remaining 39:47 RBU 100.0% UBU 99.8%
  222986240/8336658432 ( 2.7%) @2.6x, remaining 39:25 RBU 100.0% UBU 98.8%
  234946560/8336658432 ( 2.8%) @2.6x, remaining 39:04 RBU 100.0% UBU 99.5%
  246939648/8336658432 ( 3.0%) @2.6x, remaining 39:18 RBU 100.0% UBU 99.8%
  258932736/8336658432 ( 3.1%) @2.6x, remaining 38:59 RBU 100.0% UBU 99.5%
  270925824/8336658432 ( 3.2%) @2.6x, remaining 38:42 RBU 100.0% UBU 99.8%
  282918912/8336658432 ( 3.4%) @2.6x, remaining 38:54 RBU 100.0% UBU 99.8%
  294879232/8336658432 ( 3.5%) @2.6x, remaining 38:38 RBU 100.0% UBU 99.3%
  306872320/8336658432 ( 3.7%) @2.6x, remaining 38:22 RBU 100.0% UBU 99.5%
  318865408/8336658432 ( 3.8%) @2.6x, remaining 38:33 RBU 100.0% UBU 98.4%
  319979520/8336658432 ( 3.8%) @0.2x, remaining 39:40 RBU 100.0% UBU 100.0%
  337903616/8336658432 ( 4.1%) @3.9x, remaining 38:39 RBU 100....

italomaia (italo-maia) wrote :

I had this error with a dvd-r midia. I'm loosing dvd midia all over! In Jaunty, it was slowpoke, but, sometimes it managed to burn the dvd. I'm attaching a img with the message and console output. I used growisofs, but had the same error with brasero.

jaymzw (jaymzw) wrote :

I am also unable to burn dual-layer media. My burn dies at 50% with messages similar to previous postings.

Ryan Daly (daly-ctcnet) wrote :

I'm hitting the same bug in 9.10.

michele pagot (michele-pagot) wrote :

The same error with DVDRW in Ubuntu 10.04 Brasero 2.30.2 on Vaio VGN-FZ21M attached log

michele pagot (michele-pagot) wrote :

The same error with DVDRW in Ubuntu 10.04 Brasero 2.30.2 on Vaio VGN-FZ21M attached log

Honza Horak (hhorak) wrote :

I've seen a similar error in Fedora [1] and found out that it depends on data being burned. With some iso images the error is printed, with some not. However, the data have been burned successfuly every-time, even if an error was printed. I also created a fix (see attached file in [1]) for growisofs (dvd+rw-tools) which you can try. Any comments on the patch are welcome.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=810483

Honza Horak (hhorak) wrote :

Thomas analysed and shortly commented various error messages mentioned in this bug report, please check: http://lists.debian.org/cdwrite/2012/04/msg00019.html

Honza Horak (hhorak) wrote :

Just a note from Thomas: Please, consider the answers at the mailing-list archive above [1] only as quick shots in order to illustrate the wide variety of listed problems.

Each such report deserves individual inspection as long as the reporter is still available, can answer questions, and can make experiments. Thomas offers to care about them, if they are brought to his attention. E.g. by the cdwrite list.

[1] http://lists.debian.org/cdwrite/2012/04/msg00019.html

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Related questions

Remote bug watches

Bug watches keep track of this bug in other bug trackers.